Subject: bug adding incoming folder

From: Nancy McGough <[email-masked]>
Date: Mon, 08 Mar 1999 15:55:37 -0500 (EST)

If I go to my list of incoming folders and add an incoming folder
using the A command, it works fine if I give the incoming folder a
nickname. But if I don't give the folder a nickname, it says the
folder has been created but it doesn't show up in the list. After I
quit and restart Pine, it then shows up in the list. It seems like the
behaviour should be the same whether you use a nickname or not.

Also, in each case above I was prompted for my login and password
twice. It seems like once should be enough.

Thanks,
Nancy

-- 
For Pine info & links, see www.ii.com/internet/messaging/pine/
 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------